DROP TABLE IF EXISTS wflow_user_agents;
CREATE TABLE wflow_user_agents  (
        user_id varchar(30) NOT NULL,
        agent_user_id varchar(30) NOT NULL,
        start_time timestamp NOT NULL,
        end_time timestamp NULL DEFAULT NULL,
        create_time timestamp NULL DEFAULT NULL,
        CONSTRAINT "wflow_user_agents_pri" PRIMARY KEY ("user_id")
)